# all:
#   sf_google_analytics_plugin:
#     enabled:    off
#     profile_id: XX-XXXXX-X
#     insertion:  bottom
#     tracker:    urchin
#     classes:
#       urchin:   sfGoogleAnalyticsTrackerUrchin
#       google:   sfGoogleAnalyticsTrackerGoogle
# 
#     # tracker configuration, all optional
#     params:
#       page_name:                  ~         # this setting should be used in module.yml, not app.yml
#       domain_name:                ~
#       linker_policy:              off
#       organic_referers:           [{ name: ~, param: ~ }]
#       vars:                       []        # this setting also makes more sense to use in module.yml, not app.yml
#       cookie_path:                /
#       client_info_policy:         on
#       hash_policy:                on
#       detect_flash_policy:        on
#       detect_title_policy:        on
#       session_timeout:            3600      # 30 minutes
#       cookie_timeout:             31536000  # six months
#       campaign_keys:              { name: ~, source: ~, medium: ~, term: ~, content: ~, id: ~, no_override: ~ }
#       anchor_policy:              off
#       ignored_organics:           []
#       ignored_referers:           []
#       sample_rate:                100       # 100%
#       local_remote_server_policy: off
# 
#       # specific to "google" tracker
#       tracker_var:                pageTracker
